package de.renew.gui;

import de.renew.draw.storables.ontology.Figure;
import de.renew.draw.storables.ontology.FigureWithDependencies;


/** Interface for Figures
  * which can have an associated highlight figure.
  */
public interface FigureWithHighlight extends FigureWithDependencies {
    void setHighlightFigure(Figure fig);

    Figure getHighlightFigure();
}